GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/record-btrace.h File Reference

Go to the source code of this file.

## Functions
void | record_btrace_push_target (void)

## Function Documentation

## ◆ record_btrace_push_target()

void record_btrace_push_target | ( | void |  | ) |

Definition at line 209 of file record-btrace.c.

References btrace_format_short_string(), create_async_event_handler(), current_inferior(), btrace_config::format, observer_notify_record_changed(), push_target(), record_btrace_async_inferior_event_handler, record_btrace_auto_enable(), record_btrace_conf, record_btrace_generating_corefile, record_btrace_handle_async_inferior_event(), and record_btrace_ops.

Referenced by record_btrace_open(), and remote_btrace_maybe_reopen().